.left { float: left; }
.right { float: right; }
.clear { clear: both; }
.center { text-align: center; }

body
{
width: 100%;
color: #787878;
background: #fff;
font-family: "Palatino Linotype","Book Antiqua",Palatino,Times, "Times New Roman", serif;
font-size: 62.5%;
text-align: center;
padding: 0;
margin: 0 auto 0 auto;
}
html
{
min-height: 100%;
margin-bottom: 1px;
}
img, object, embed
{
border: 0px none;
display: block;
margin: 0;
padding: 0;
}
form, section, article, nav, aside, footer, menu
{
margin: 0;
padding: 0;
}

a:link, a:visited
{
outline: none;
color: #BDBDBD;
font-weight: bold;
text-decoration: underline;
}
a:hover, a:active, a.active:visited, a.active:link
{
outline: none;
font-weight: bold;
color: #bcb161;
text-decoration: underline;
}
hr
{
clear: left;
width: 100%;
height: 1px;
color: #57320f;
border: 0px none;
border-bottom: 1px dotted #57320f;
padding: 10px 0 0 0;
margin: 0 0 10px 0;
line-height: 1em;
}

input.input, textarea, select
{
font-size: 1em;
line-height: 1em;
font-family: arial, verdana;
padding: 4px;
border: 1px solid #dcdcdc;
background: #ececec;
color: #7D7D7D;
}
select
{
padding: 3px;
}

h1, h2, h3, h4
{
padding: 0;
margin: .8em 0 .6em 0;
display: block;
font-size: 2.9em;
font-weight: bold;
font-weight: normal;
line-height: 1.5em;
color: #CECECE;
}
h2{font-size: 2em; color: #969595; margin-bottom: 30px;}
h3{font-size: 1.4em;font-weight: bold;}
h4{font-size: 1.3em;}

p
{
padding: 0;
margin: 0 0 .6em 0;
font-size: 1.1em;
line-height: 1.3em;
}
p small
{
font-size: .9em;
}
p.intro
{
float: left;
width: 100%;
font-size: 1.5em !important;
}
ul, ol
{
margin: 0 0 1.2em 0;
padding: 0 0 0 20px;
}
ol
{
padding: 0 0 0 30px;
}
ul li, ol li
{
font-size: 1.1em;
line-height: 1.4em;
}
li li
{
font-size: 1em;
}

h1.logo
{
margin: 0;
padding: 0;
float: left;
display: block;
text-indent: -8000px;
font-size: .05em;
line-height: .05em;
}
p.logo a, h1.logo a
{
float: left;
display: block;
text-decoration: none;
}
p.logo, p.logo a, h1.logo, h1.logo a
{
width: 270px;
height: 200px;
background: url(logo.png) no-repeat center;
}
h1.logo, h1.logo a
{
width: 100%;
height: 100%;
min-height: 200px;
}
p.logo img, h1.logo img
{
display: none;
}


div.page
{
width: 850px;
margin: auto;
}

header, article, footer
{
display: block;
margin: 0;
padding: 0;
}

header
{
float: left;
width: 100%;
padding: 60px 0 0 0;
}


article
{
float: left;
width: 100%;
margin: 0;
padding: 50px 0 60px;
}

footer
{
float: left;
width: 100%;
padding-bottom: 34px;
margin-bottom: 50px;
}



@media only screen and (max-width: 930px) {
	
	div.page
	{
	width: 90%;
	}

	article
	{
	padding: 80px 0 60px;
	}
	
	h2
	{
	font-size: 2.0em;
	font-size: 2.0em;
	margin-bottom: 50px;
	}
	
	p
	{
	font-size: 1.4em;
	line-height: 1.8em;
	text-align: center;
	width: 100%;
	}


}



